/* begin Button */
button.Button, a.Button
{
  border: none;
  padding: 0;
  margin: 0;
  background: none;
  font-size: 100%;
  font-family: inherit;
  line-height: inherit;
  display: inline-block;
  overflow: visible;
  width: auto;
  cursor: default;
  white-space: normal;
  text-decoration: none;
}

.Button .btn 
{
  position: relative;
  display: block;
  overflow: hidden;
  float:left;
  z-index: 0;
  height: 29px;
  color: #6F3101;
}

.Button .t
{
  height: 29px;
  line-height: 29px;
  padding: 0 20px;
  text-align: left;
  font-family: 'Arial';
  font-size: 14px;
  font-weight: normal;
  font-style: normal;
  text-decoration: none;
}

.Button .active
{
  color: #FFFFFF;
}

.Button .hover 
{
  color: #140900;
}

.Button .active .r 
{
  top: -58px;
}

.Button .hover .r 
{
  top: -29px;
}

.Button .r 
{
  display: block;
  position: absolute;
  overflow: hidden;
  z-index: -1;
  top: 0;
  right: 0;
  width: 13px;
  height: 87px;
}

* html .Button .r
{
  font-size: 1px;
  left: expression(this.parentNode.offsetWidth-13+'px');
}


.Button .r span
{
  display: block;
  position: absolute;
  overflow: hidden;
  z-index: -1;
  top: 0;
  right: 0;
  width:427px;
  height: 87px;
}

* html .Button .r span
{
  font-size: 1px;
  left: expression(this.parentNode.offsetWidth-427+'px');
}

.Button .active .l 
{
  top: -58px;
}

.Button .hover .l 
{
  top: -29px;
}

.Button .l 
{
  display: block;
  position: absolute;
  overflow: hidden;
  z-index: -1;
  top: 0;
  left: 0;
  right: 13px;
  height: 87px;
}

* html .Button .l
{
  font-size: 1px;
  width: expression(this.parentNode.offsetWidth-13+'px');
}


.Button .l, .Button .r span  
{
  background-image: url('images/Button.png');
}

* html .Button .l, * html .Button .r span
{
  background: none;
  /*behavior: expression(this.runtimeStyle.filter?'':this.runtimeStyle.filter="progid:DXImageTransform.Microsoft.AlphaImageLoader(src='" + (function(){var t=document.getElementsByTagName('link');for(var i=0;i<t.length;i++){var l=t[i];if(l.href&&/style\\.css$/.test(l.href))return l.href.replace('style.css','');}return '';})()+"images/Button.png',sizingMethod='crop')");
*/
  filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='http://www.artisteer.com/Styles/Artisteer/images/Button.png',sizingMethod='crop'); 

}
/* end Button */
